.container .mat-form-field + .mat-form-field {
    margin-left: 8px;
}

.container {
    margin-left: 100px;
    margin-right: 100px;
}

.success {
    background-color: green;
    color: white;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    display: block;
    font-family: sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 90%;
    overflow: auto;
    width: 100%;
    border: none;
}

th {
    background-color: rgb(224, 224, 224);
    color: rgb(121, 121, 121);
    font-weight: bold;
    padding: 25PX;
    text-align: center;
    border: 1px solid rgb(224, 224, 224);
}

td {
    background-color: rgb(255, 255, 255);
    color: rgb(151, 151, 151);
    padding: 20px 30px;
    border: 0px solid rgb(224, 224, 224);
    font-weight: bold;
}
  
span {
    margin-right: 20px;
}